.slider {
	width: 100%;
	min-height: 200px;
	border-top: 2px solid #9a62e4;
}
.rating-nd-price {
	overflow: hidden;
}
.navbar-inverse .navbar-nav > .open > a, 
.navbar-inverse .navbar-nav > .open > a:hover, 
.navbar-inverse .navbar-nav > .open > a:focus {
	background-color: #e74c3c;
}
.navbar-nav > li > .dropdown-menu {
	background-color: #e74c3c;
	border: 0
}
.dropdown-menu > li > a {
	color: #FFF;
	font-size: 16px;
}
ul {
	list-style: none!important;
}
.rating-nd-price strong {
	float: left;
	font-size: 20px;
	font-weight: bold;
	line-height: 20px;
}
.rating-nd-price ul {
	float: right;
	margin: 3px 0 0;
	padding: 13px;
}
.rating_down {
	background-image: url("../images/stars1.png");
	background-position: 0 0;
	background-repeat: repeat-x;
	float: left;
	height: 16px;
	text-align: left;
	width: 80px;
}
.rating_up {
	background-image: url("../images/stars1.png");
	background-position: 0 -16px;
	background-repeat: repeat-x;
	float: left;
	height: 100%;
	text-align: left;
}
.rating-nd-price span {
	font-size: 20px;
	color: #333;
	float: left;
	padding: 10px;
}
.rating-nd-price span i {
	margin-right: 5px;
	font-size: 18px;
	color: #e74c3c
}
.carousel-inner > .item > img, .carousel-inner > .item > a > img {
	width: 100%;
	height: 100%;
}
.navbar-brand > img {
	display: inline-block;
	margin-right: 10px;
}
.navbar-inverse {
	margin-bottom: 0;
	background-color: #7a23ed;
	border: 0;
	border-radius: 0;
	border-top: 2px solid #7a23ed;
}
.navbar-nav > li { 
	transition: all 0.3s ease-in-out;
	border-bottom: 5px solid #7a23ed;
}
.navbar-nav > li i {
	margin-right: 7px;
}
.navbar-nav > li:hover {
	border-bottom:5px solid #FFF;
}
.navbar-inverse .navbar-brand {
	color: #FFF;
	font-weight: bold;
}
.navbar-inverse .navbar-nav > li > a {
	color: #FFF;
	font-size: 16px;
}
.carousel-caption {
	background: 0;
	font-size: 40px;
	right: 11%;
	left: 50%;
	padding-bottom: 115px;
	text-transform: capitalize;
	font-weight: bold;
	text-shadow: 0 1px 2px rgb(71, 71, 71);
	width: 40%;
	height: 160px;
}
.carousel-caption span {
	color: #3498db;
}
.carousel-indicators li {
	border-radius: 0;
	width: 22px;
	height: 16px;
}
.carousel-indicators .active {
	border-radius: 0;
	width: 22px;
	height: 16px;
	top: -1px;
	position: relative;
	background-color: #7a23ed;
}
.carousel-control {
	color: #3498db;
}
.carousel-caption::before {
  content: "";
  position: absolute;
  width: 170px;
  height: 50px;
  top: 0;
  left: 0;
  border-top: 5px solid #7a23ed;
  border-left: 5px solid #7a23ed;
  transition: all 0.3s ease-in-out;
}
.carousel-caption::after {
  content: "";
  position: absolute;
  width: 170px;
  height: 50px;
  bottom: 0;
  right: 0;
  border-bottom: 5px solid #7a23ed;
  border-right: 5px solid #7a23ed;
  transition: all 0.3s ease-in-out;
}
.carousel-caption:hover::before {
  width: 100%;
  height: 100%;
  cursor: pointer;
}
.carousel-caption:hover::after {
  width: 100%;
  height: 100%;
  cursor: pointer;
}
.about {
	width: 100%;
	min-height: 500px;
	background:url('../images/about.jpg') no-repeat center;
	background-size: cover;
	border-top: 2px dashed #FFF;
	background-attachment: fixed;
	text-align: center;
	padding-bottom: 30px;
}
.about h1 {
	text-align: center;
	color: #7a23ed;
	font-size: 40px;
	font-weight: bold;
	margin-top: 60px;
	display: inline-block;
	position: relative;
	padding: 20px;
}
.about h1::before {
  content: "";
  position: absolute;
  width: 70px;
  height: 40px;
  top: 0;
  left: 0;
  border-top: 3px solid #FFF;
  border-left: 3px solid #FFF;
}
.about h1::after {
  content: "";
  position: absolute;
  width: 70px;
  height: 40px;
  bottom: 0;
  right: 0;
  border-bottom: 3px solid #FFF;
  border-right: 3px solid #FFF;
}
.about p {
	font-size: 17px;
	color: #FFF;
	margin-top: 30px;
	letter-spacing: 1px;
	line-height: 27px;
	text-align: justify;
}
.about i {
	margin-top: 40px;
	font-size: 30px;
	margin-right: 20px;
	color: #7a23ed;
	background-color: #FFF;
	width: 50px;
	height: 50px;
	border-radius: 50%;
	padding-top: 14px;
	border:1px solid #7a23ed;
	transition: all 0.3s ease-in-out;
}
.about i:hover {
	background-color: #3498db;
	color: #FFF;
}
.books {
	width: 100%;
	min-height: 580px;
	background-color: #f1f1f1;
	text-align: center;
	padding-bottom: 30px;
}
.bo {
	text-align: center;
	color: #7a23ed;
	font-size: 40px;
	font-weight: bold;
	margin-top: 60px;
	display: inline-block;
	position: relative;
	padding: 20px;
	line-height: 40px;
	margin-bottom: 60px;
}
.bo::before {
  content: "";
  position: absolute;
  width: 70px;
  height: 40px;
  top: 0;
  left: 0;
  border-top: 3px solid #7a23ed;
  border-left: 3px solid #7a23ed;
}
.bo::after {
  content: "";
  position: absolute;
  width: 70px;
  height: 40px;
  bottom: 0;
  right: 0;
  border-bottom: 3px solid #7a23ed;
  border-right: 3px solid #7a23ed;
}
.book {
	background-color: #FFF;
	min-height: 565px;
	box-shadow: 0 5px 12px #CCC;
	padding: 20px;
	margin-bottom: 30px;
	overflow: hidden;
	position: relative;
	z-index: 999;

}
.book img {
	width: 100%;
	transition: all 0.3s ease-in-out;
	max-height: 400px;
	overflow: hidden;
	position: relative;
	z-index: 2
}
.book h1 {
	font-size: 18px;
	font-weight: bold;
	text-align: left;
	position: relative;
	z-index: 2
}
.book p {
	text-align: left;
	z-index: 9999;
	position: relative;
	z-index: 2
}
.dl_btn {
	background-color: #e74c3c;
	color: #FFF;
	margin-top: 20px;
	border-radius: 1px;
	position: relative;
	z-index: 2;
	width: 100%
}
.dl_btn i {
	margin-right: 5px;
}
.rate_btn {
	background-color: #e74c3c;
	color: #FFF;
	float: right;
	margin-top: 20px;
	border-radius: 1px;
	position: relative;
	z-index: 2
}
.rate_btn i {
	margin-right: 5px;
}
.footer {
	font-size: 17px;
	text-align: center;
	width: 100%;
	height: 50px;
	background-color: #253342;
	color: #FFF;
	padding-top: 15px;
}
.book::before {
  content: "";
  position: absolute;
  width: 70%;
  height: 70%;
  top: 0;
  left: 0;
  border-top: 5px solid #3498db;
  border-left: 5px solid #3498db;
  opacity: 0;
  transition: all 0.3s ease-in-out;
  z-index: 1;
  visibility: hidden;
}
.book::after {
  content: "";
  position: absolute;
  width: 70%;
  height: 70%;
  bottom: 0;
  right: 0;
  border-bottom: 5px solid #3498db;
  border-right: 5px solid #3498db;
  opacity: 0;
  transition: all 0.3s ease-in-out;
  z-index: 1;
  visibility: hidden;
}
.book:hover::before {
	width: 100%;
	height: 100%;
	opacity: 1;
	visibility: visible;
}
.book:hover::after {
	width: 100%;
	height: 100%;
	opacity: 1;
	visibility: visible;
}

.alert-box {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	background:rgba(0,0,0,0.7);
	text-align: center;
	z-index: 9999;
	display: none;
}
.alert-btn {
	width: 500px;
	height: 300px;
	background-color: white;
	margin: auto;
	margin-top: 12%;
	border-radius: 5px;
	position: relative;
}

.alert-btn > i {
    position: absolute;
    right: 10px;
    top: 10px;
    font-size: 20px;
    cursor: pointer;
}

.login {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	background:rgba(0,0,0,0.7);
	text-align: center;
	z-index: 9999;
	display: none;
}
.log {
	width: 500px;
	min-height: 300px;
	background-color: white;
	margin: auto;
	margin-top: 12%;
	border-radius: 5px;
	position: relative;
        padding-bottom: 40px;
}
.log h1 {
	font-size: 25px;
	color: #7a23ed;
	font-weight: bold;
	padding-top: 30px;
	letter-spacing: 2px;
	margin-bottom: 50px;
}
.log input[type="text"], .log input[type="password"] {
	display: block;
	margin: auto;
	padding: 5px 10px;
	width: 300px;
	border-radius: 3px;
	border: 1px solid #CCC;
	margin-bottom: 30px;
	font-size: 16px;
}
.log input[type="submit"] {
	width: 100px;
	background-color: #7a23ed;
	border: 0;
	font-size: 16px;
	color: #FFF;
	padding: 5px;
	border-radius: 3px;
}
.log > i {
	position: absolute;
	right: 10px;
	top: 10px;
	font-size: 20px;
	cursor: pointer;
}

.register {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	background:rgba(0,0,0,0.7);
	text-align: center;
	z-index: 9999;
	display: none;
}
.reg {
	width: 500px;
	min-height: 450px;
	background-color: white;
	margin: auto;
	margin-top: 12%;
	border-radius: 5px;
	position: relative;
        padding-bottom: 30px;
}
.reg h1 {
	font-size: 25px;
	color: #7a23ed;
	font-weight: bold;
	padding-top: 30px;
	letter-spacing: 2px;
	margin-bottom: 50px;
}
.reg input[type="text"], .reg input[type="password"], .reg input[type="email"] {
	display: block;
	margin: auto;
	padding: 5px 10px;
	width: 300px;
	border-radius: 3px;
	border: 1px solid #CCC;
	margin-bottom: 15px;
	font-size: 16px;
}
.reg input[type="submit"] {
	width: 100px;
	background-color: #7a23ed;
	border: 0;
	font-size: 16px;
	color: #FFF;
	padding: 5px;
	border-radius: 3px;
}
.reg > i {
	position: absolute;
	right: 10px;
	top: 10px;
	font-size: 20px;
	cursor: pointer;
}
.reg p {margin-right:50px!important;}
.register label {color: #908a8a}
.contents {
	width: 100%;
	min-height: 700px;
	background-color: #f1f1f1;
	text-align: center;
}
.contents h1 {
	text-align: center;
	color: #3498db;
	font-size: 40px;
	font-weight: bold;
	margin-top: 60px;
	display: inline-block;
	position: relative;
	padding: 20px;
}
.contents h1::before {
  content: "";
  position: absolute;
  width: 70px;
  height: 40px;
  top: 0;
  left: 0;
  border-top: 3px solid #3498db;
  border-left: 3px solid #3498db;
}
.contents h1::after {
  content: "";
  position: absolute;
  width: 70px;
  height: 40px;
  bottom: 0;
  right: 0;
  border-bottom: 3px solid #3498db;
  border-right: 3px solid #3498db;
}
.my_work {
	min-height: 100px;
	border: 1px solid #CCC;
	box-shadow: 0 0 20px #CCC;
	padding-top: 20px;
	padding-bottom: 30px;
	margin-bottom: 30px;
}
.my_work img {
	max-height: 200px;
	float: left;
	margin-right: 20px;
}
.the_book img {
	max-height: 300px;
	float: left;
	margin-right: 20px;
}
.the_book h2 {
	text-align: left;
	display: block;
	font-weight: bold;
}
.the_book p {
	text-align: left;
	display: block;
	font-size: 16px;
	letter-spacing: 0.5px;
	text-align: justify;
}

.the_book {
	width: 100%;
	min-height: 200px;
	border:1px solid #CCC;
	padding: 15px;
}
.newworks input[type=submit] {
	width: 150px;
	margin-right: 30px;
}
.my_work h2 {
	text-align: left;
	display: block;
	font-weight: bold;
}
.my_work p {
	text-align: left;
	display: block;
	font-size: 16px;
	letter-spacing: 0.5px;
	text-align: justify;
}
.my_work i {
	margin-right: 7px;
}
.my_work button {
	text-align: left;
	float: left;
	font-size: 16px;
	color: #FFF;
	margin-right: 15px;
}
.entry {
	min-height: 200px;
	border:1px solid #CCC;
	border-radius: 7px;
	background-color: #FFF;
	margin-bottom: 30px;
}
.entry h1 {
	padding: 10px 0;
	margin: 0;
	border-bottom: 1px solid #ccc;
	font-size: 20px;
	font-weight: bold;
	background-color: #7a23ed;
	color: #FFF;
	border-radius: 7px 7px 0 0;
}
.entry p {
	padding: 10px;
	margin: 0;
	border-bottom: 1px dashed #ccc;
	font-size: 18px;
	text-align: left;
}
.entry p i {
	margin-right: 7px;
	color: #e74c3c
}

@media screen and (max-width: 1245px) {
	.carousel-caption {
		font-size: 22px;
		height: 120px;
	}
}
@media screen and (max-width: 1199px) {
	.book {
		min-height: 620px;
	}
}

@media screen and (max-width: 991px) {
	.book {
		min-height: 650px;
	}
}
@media screen and (max-width: 750px) {
	.carousel-caption {
		left: 35%;
		padding-bottom: 0;bottom: 60px;
	}
}

.book img {
height:200px;
}
.book p {
height:200px;
}
.rating-nd-price span {
font-size:19px;
}


* {font-family: 'Ubuntu', sans-serif;}


